Container Apps Session Pools - Create Or Update
指定されたプロパティを使用してセッション プールを作成または更新します。
PUT https://management.azure.com/subscriptions/{subscriptionId}/resourceGroups/{resourceGroupName}/providers/Microsoft.App/sessionPools/{sessionPoolName}?api-version=2026-01-01
URI パラメーター
| 名前 | / | 必須 | 型 | 説明 |
|---|---|---|---|---|
|
resource
|
path | True |
string minLength: 1maxLength: 90 |
リソース グループの名前。 名前の大文字と小文字は区別されません。 |
|
session
|
path | True |
string minLength: 3maxLength: 63 pattern: ^[a-z][a-z0-9]*$ |
セッション・プールの名前。 |
|
subscription
|
path | True |
string (uuid) |
ターゲット サブスクリプションの ID。 値は UUID である必要があります。 |
|
api-version
|
query | True |
string minLength: 1 |
この操作に使用する API バージョン。 |
要求本文
| 名前 | 必須 | 型 | 説明 |
|---|---|---|---|
| location | True |
string |
リソースが存在する地理的な場所 |
| identity |
セッションプールが他のAzureサービスとやり取りするために必要とされる管理されたアイデンティティで、コード内の秘密や認証情報は一切維持されません。 |
||
| properties.containerType |
セッションのコンテナーの種類。 |
||
| properties.customContainerTemplate |
containerType が CustomContainer の場合のカスタム コンテナー構成。 |
||
| properties.dynamicPoolConfiguration |
poolManagementType が動的な場合のプール構成。 |
||
| properties.environmentId |
string (arm-id) |
セッション プールの環境のリソース ID。 |
|
| properties.managedIdentitySettings |
セッション プールに割り当てられているマネージド ID のオプション設定。 |
||
| properties.poolManagementType |
セッション プールのプール管理の種類。 |
||
| properties.scaleConfiguration |
セッション プールのスケール構成。 |
||
| properties.secrets |
セッション プールのシークレット。 |
||
| properties.sessionNetworkConfiguration |
セッション プール内のセッションのネットワーク構成。 |
||
| tags |
object |
リソース タグ。 |
応答
| 名前 | 型 | 説明 |
|---|---|---|
| 200 OK |
更新に成功しました |
|
| 201 Created |
セッションプールの作成が開始されました。 |
|
| Other Status Codes |
一般的なエラー応答。 |
セキュリティ
azure_auth
Azure Active Directory OAuth2 フロー。
型:
oauth2
フロー:
implicit
Authorization URL (承認 URL):
https://login.microsoftonline.com/common/oauth2/authorize
スコープ
| 名前 | 説明 |
|---|---|
| user_impersonation | ユーザー アカウントを偽装する |
例
|
Create or Update Session Pool with lifecycle On |
| Create or Update Session Pool with lifecycle type Timed |
Create or Update Session Pool with lifecycle OnContainerExit Timed
要求のサンプル
PUT https://management.azure.com/subscriptions/34adfa4f-cedf-4dc0-ba29-b6d1a69ab345/resourceGroups/rg/providers/Microsoft.App/sessionPools/testsessionpool?api-version=2026-01-01
{
"location": "East US",
"identity": {
"type": "SystemAssigned"
},
"properties": {
"environmentId": "/subscriptions/34adfa4f-cedf-4dc0-ba29-b6d1a69ab345/resourceGroups/rg/providers/Microsoft.App/managedEnvironments/demokube",
"poolManagementType": "Dynamic",
"containerType": "CustomContainer",
"scaleConfiguration": {
"maxConcurrentSessions": 500,
"readySessionInstances": 100
},
"dynamicPoolConfiguration": {
"lifecycleConfiguration": {
"lifecycleType": "OnContainerExit",
"maxAlivePeriodInSeconds": 86400
}
},
"customContainerTemplate": {
"containers": [
{
"image": "repo/testcontainer:v4",
"name": "testinitcontainer",
"resources": {
"cpu": 0.25,
"memory": "0.5Gi"
},
"command": [
"/bin/sh"
],
"args": [
"-c",
"while true; do echo hello; sleep 10;done"
]
}
],
"ingress": {
"targetPort": 80
},
"registryCredentials": {
"server": "test.azurecr.io",
"identity": "/subscriptions/7a497526-bb8d-4816-9795-db1418a1f977/resourcegroups/test/providers/Microsoft.ManagedIdentity/userAssignedIdentities/testSP"
}
},
"sessionNetworkConfiguration": {
"status": "EgressEnabled"
},
"managedIdentitySettings": [
{
"identity": "system",
"lifecycle": "Main"
}
]
}
}
応答のサンプル
{
"id": "/subscriptions/34adfa4f-cedf-4dc0-ba29-b6d1a69ab345/resourceGroups/rg/providers/Microsoft.App/sessionPools/testsessionpool",
"name": "testsessionpool",
"type": "Microsoft.App/sessionPools",
"location": "East US",
"properties": {
"provisioningState": "Succeeded",
"environmentId": "/subscriptions/34adfa4f-cedf-4dc0-ba29-b6d1a69ab345/resourceGroups/rg/providers/Microsoft.App/managedEnvironments/demokube",
"poolManagementType": "Dynamic",
"nodeCount": 1,
"containerType": "CustomContainer",
"scaleConfiguration": {
"maxConcurrentSessions": 500,
"readySessionInstances": 100
},
"dynamicPoolConfiguration": {
"lifecycleConfiguration": {
"lifecycleType": "OnContainerExit",
"maxAlivePeriodInSeconds": 86400
}
},
"customContainerTemplate": {
"containers": [
{
"image": "repo/testcontainer:v4",
"name": "testinitcontainer",
"resources": {
"cpu": 0.25,
"memory": "0.5Gi"
},
"command": [
"/bin/sh"
],
"args": [
"-c",
"while true; do echo hello; sleep 10;done"
]
}
],
"ingress": {
"targetPort": 80
},
"registryCredentials": {
"server": "test.azurecr.io",
"identity": "/subscriptions/7a497526-bb8d-4816-9795-db1418a1f977/resourcegroups/test/providers/Microsoft.ManagedIdentity/userAssignedIdentities/testSP"
}
},
"sessionNetworkConfiguration": {
"status": "EgressEnabled"
},
"poolManagementEndpoint": "https://testsessionpool.agreeableriver-3d30edf1.eastus.azurecontainerapps.io"
},
"identity": {
"type": "SystemAssigned",
"principalId": "bce8c037-3d10-44a4-a970-25f799611fc6",
"tenantId": "72f988bf-86f1-41af-91ab-2d7cd011db47"
}
}
{
"id": "/subscriptions/34adfa4f-cedf-4dc0-ba29-b6d1a69ab345/resourceGroups/rg/providers/Microsoft.App/sessionPools/testsessionpool",
"name": "testsessionpool",
"type": "Microsoft.App/sessionPools",
"location": "East US",
"properties": {
"provisioningState": "InProgress",
"environmentId": "/subscriptions/34adfa4f-cedf-4dc0-ba29-b6d1a69ab345/resourceGroups/rg/providers/Microsoft.App/managedEnvironments/demokube",
"poolManagementType": "Dynamic",
"containerType": "CustomContainer",
"scaleConfiguration": {
"maxConcurrentSessions": 500,
"readySessionInstances": 100
},
"dynamicPoolConfiguration": {
"lifecycleConfiguration": {
"lifecycleType": "OnContainerExit",
"maxAlivePeriodInSeconds": 86400
}
},
"customContainerTemplate": {
"containers": [
{
"image": "repo/testcontainer:v4",
"name": "testinitcontainer",
"resources": {
"cpu": 0.25,
"memory": "0.5Gi"
},
"command": [
"/bin/sh"
],
"args": [
"-c",
"while true; do echo hello; sleep 10;done"
]
}
],
"ingress": {
"targetPort": 80
},
"registryCredentials": {
"server": "test.azurecr.io",
"identity": "/subscriptions/7a497526-bb8d-4816-9795-db1418a1f977/resourcegroups/test/providers/Microsoft.ManagedIdentity/userAssignedIdentities/testSP"
}
},
"sessionNetworkConfiguration": {
"status": "EgressEnabled"
},
"poolManagementEndpoint": "https://testsessionpool.agreeableriver-3d30edf1.eastus.azurecontainerapps.io",
"managedIdentitySettings": [
{
"identity": "system",
"lifecycle": "Main"
}
]
},
"identity": {
"type": "SystemAssigned",
"principalId": "bce8c037-3d10-44a4-a970-25f799611fc6",
"tenantId": "72f988bf-86f1-41af-91ab-2d7cd011db47"
}
}
Create or Update Session Pool with lifecycle type Timed
要求のサンプル
PUT https://management.azure.com/subscriptions/34adfa4f-cedf-4dc0-ba29-b6d1a69ab345/resourceGroups/rg/providers/Microsoft.App/sessionPools/testsessionpool?api-version=2026-01-01
{
"location": "East US",
"identity": {
"type": "SystemAssigned"
},
"properties": {
"environmentId": "/subscriptions/34adfa4f-cedf-4dc0-ba29-b6d1a69ab345/resourceGroups/rg/providers/Microsoft.App/managedEnvironments/demokube",
"poolManagementType": "Dynamic",
"containerType": "CustomContainer",
"scaleConfiguration": {
"maxConcurrentSessions": 500,
"readySessionInstances": 100
},
"dynamicPoolConfiguration": {
"lifecycleConfiguration": {
"lifecycleType": "OnContainerExit",
"maxAlivePeriodInSeconds": 86400
}
},
"customContainerTemplate": {
"containers": [
{
"image": "repo/testcontainer:v4",
"name": "testinitcontainer",
"resources": {
"cpu": 0.25,
"memory": "0.5Gi"
},
"command": [
"/bin/sh"
],
"args": [
"-c",
"while true; do echo hello; sleep 10;done"
]
}
],
"ingress": {
"targetPort": 80
},
"registryCredentials": {
"server": "test.azurecr.io",
"identity": "/subscriptions/7a497526-bb8d-4816-9795-db1418a1f977/resourcegroups/test/providers/Microsoft.ManagedIdentity/userAssignedIdentities/testSP"
}
},
"sessionNetworkConfiguration": {
"status": "EgressEnabled"
},
"managedIdentitySettings": [
{
"identity": "system",
"lifecycle": "Main"
}
]
}
}
応答のサンプル
{
"id": "/subscriptions/34adfa4f-cedf-4dc0-ba29-b6d1a69ab345/resourceGroups/rg/providers/Microsoft.App/sessionPools/testsessionpool",
"name": "testsessionpool",
"type": "Microsoft.App/sessionPools",
"location": "East US",
"properties": {
"provisioningState": "Succeeded",
"environmentId": "/subscriptions/34adfa4f-cedf-4dc0-ba29-b6d1a69ab345/resourceGroups/rg/providers/Microsoft.App/managedEnvironments/demokube",
"poolManagementType": "Dynamic",
"nodeCount": 1,
"containerType": "CustomContainer",
"scaleConfiguration": {
"maxConcurrentSessions": 500,
"readySessionInstances": 100
},
"dynamicPoolConfiguration": {
"lifecycleConfiguration": {
"lifecycleType": "Timed",
"maxAlivePeriodInSeconds": 600
}
},
"customContainerTemplate": {
"containers": [
{
"image": "repo/testcontainer:v4",
"name": "testinitcontainer",
"resources": {
"cpu": 0.25,
"memory": "0.5Gi"
},
"command": [
"/bin/sh"
],
"args": [
"-c",
"while true; do echo hello; sleep 10;done"
]
}
],
"ingress": {
"targetPort": 80
},
"registryCredentials": {
"server": "test.azurecr.io",
"identity": "/subscriptions/7a497526-bb8d-4816-9795-db1418a1f977/resourcegroups/test/providers/Microsoft.ManagedIdentity/userAssignedIdentities/testSP"
}
},
"sessionNetworkConfiguration": {
"status": "EgressEnabled"
},
"poolManagementEndpoint": "https://testsessionpool.agreeableriver-3d30edf1.eastus.azurecontainerapps.io"
},
"identity": {
"type": "SystemAssigned",
"principalId": "bce8c037-3d10-44a4-a970-25f799611fc6",
"tenantId": "72f988bf-86f1-41af-91ab-2d7cd011db47"
}
}
{
"id": "/subscriptions/34adfa4f-cedf-4dc0-ba29-b6d1a69ab345/resourceGroups/rg/providers/Microsoft.App/sessionPools/testsessionpool",
"name": "testsessionpool",
"type": "Microsoft.App/sessionPools",
"location": "East US",
"properties": {
"provisioningState": "InProgress",
"environmentId": "/subscriptions/34adfa4f-cedf-4dc0-ba29-b6d1a69ab345/resourceGroups/rg/providers/Microsoft.App/managedEnvironments/demokube",
"poolManagementType": "Dynamic",
"containerType": "CustomContainer",
"scaleConfiguration": {
"maxConcurrentSessions": 500,
"readySessionInstances": 100
},
"dynamicPoolConfiguration": {
"lifecycleConfiguration": {
"lifecycleType": "Timed",
"maxAlivePeriodInSeconds": 600
}
},
"customContainerTemplate": {
"containers": [
{
"image": "repo/testcontainer:v4",
"name": "testinitcontainer",
"resources": {
"cpu": 0.25,
"memory": "0.5Gi"
},
"command": [
"/bin/sh"
],
"args": [
"-c",
"while true; do echo hello; sleep 10;done"
]
}
],
"ingress": {
"targetPort": 80
},
"registryCredentials": {
"server": "test.azurecr.io",
"identity": "/subscriptions/7a497526-bb8d-4816-9795-db1418a1f977/resourcegroups/test/providers/Microsoft.ManagedIdentity/userAssignedIdentities/testSP"
}
},
"sessionNetworkConfiguration": {
"status": "EgressEnabled"
},
"poolManagementEndpoint": "https://testsessionpool.agreeableriver-3d30edf1.eastus.azurecontainerapps.io",
"managedIdentitySettings": [
{
"identity": "system",
"lifecycle": "Main"
}
]
},
"identity": {
"type": "SystemAssigned",
"principalId": "bce8c037-3d10-44a4-a970-25f799611fc6",
"tenantId": "72f988bf-86f1-41af-91ab-2d7cd011db47"
}
}
定義
| 名前 | 説明 |
|---|---|
|
Container |
セッションのコンテナーの種類。 |
|
created |
リソースを作成した ID の種類。 |
|
Custom |
カスタム コンテナーの構成。 |
|
Dynamic |
動的プールの構成。 |
|
Environment |
Container App コンテナー環境変数。 |
|
Error |
リソース管理エラーの追加情報。 |
|
Error |
エラーの詳細。 |
|
Error |
エラー応答 |
|
Identity |
マネージド ID を使用できるセッション プールのライフサイクル ステージを選択するために使用します。 |
|
Lifecycle |
動的セッション プール内のセッションのライフサイクル構成プロパティ |
|
Lifecycle |
セッション プールのライフサイクルの種類。 |
|
Managed |
セッション プールに割り当てられているマネージド ID のオプション設定。 |
|
Managed |
マネージド サービス ID (システム割り当て ID またはユーザー割り当て ID) |
|
Managed |
マネージド サービス ID の種類 (SystemAssigned 型と UserAssigned 型の両方が許可されます)。 |
|
Pool |
セッション プールのプール管理の種類。 |
|
Scale |
スケール構成。 |
|
Session |
セッション プールのセッションのコンテナー定義。 |
|
Session |
セッション プールのセッションのコンテナー リソース要件。 |
|
Session |
セッション プールのイングレス構成。 |
|
Session |
セッション ネットワークの構成。 |
|
Session |
セッションのネットワーク状態。 |
|
Session |
コンテナー アプリ セッション プール。 |
|
Session |
セッション プールのプロビジョニング状態。 |
|
Session |
シークレット定義。 |
|
Session |
セッション プールのプライベート レジストリ資格情報。 |
|
system |
リソースの作成と最後の変更に関連するメタデータ。 |
|
User |
ユーザー割り当て ID プロパティ |
ContainerType
セッションのコンテナーの種類。
| 値 | 説明 |
|---|---|
| CustomContainer | |
| PythonLTS |
createdByType
リソースを作成した ID の種類。
| 値 | 説明 |
|---|---|
| User | |
| Application | |
| ManagedIdentity | |
| Key |
CustomContainerTemplate
カスタム コンテナーの構成。
| 名前 | 型 | 説明 |
|---|---|---|
| containers |
セッション プールのセッションのコンテナー定義の一覧。 |
|
| ingress |
セッション プールのイングレス構成。 |
|
| registryCredentials |
セッション プールのセッションで使用されるコンテナーのプライベート コンテナー レジストリ資格情報。 |
DynamicPoolConfiguration
動的プールの構成。
| 名前 | 型 | 説明 |
|---|---|---|
| lifecycleConfiguration |
動的セッション プール内のセッションのライフサイクル構成 |
EnvironmentVar
Container App コンテナー環境変数。
| 名前 | 型 | 説明 |
|---|---|---|
| name |
string |
環境変数の名前。 |
| secretRef |
string |
環境変数の値をプルするコンテナー アプリ シークレットの名前。 |
| value |
string |
シークレット以外の環境変数の値。 |
ErrorAdditionalInfo
リソース管理エラーの追加情報。
| 名前 | 型 | 説明 |
|---|---|---|
| info |
object |
追加情報。 |
| type |
string |
追加情報の種類。 |
ErrorDetail
エラーの詳細。
| 名前 | 型 | 説明 |
|---|---|---|
| additionalInfo |
エラーの追加情報。 |
|
| code |
string |
エラー コード。 |
| details |
エラーの詳細。 |
|
| message |
string |
エラー メッセージ。 |
| target |
string |
エラーターゲット。 |
ErrorResponse
エラー応答
| 名前 | 型 | 説明 |
|---|---|---|
| error |
エラー オブジェクト。 |
IdentitySettingsLifeCycle
マネージド ID を使用できるセッション プールのライフサイクル ステージを選択するために使用します。
| 値 | 説明 |
|---|---|
| None | |
| Main |
LifecycleConfiguration
動的セッション プール内のセッションのライフサイクル構成プロパティ
| 名前 | 型 | 説明 |
|---|---|---|
| cooldownPeriodInSeconds |
integer (int32) |
ライフサイクルの種類が "Timed" の場合のセッションのクールダウン期間 (秒単位)。 |
| lifecycleType |
セッション プールのライフサイクルの種類。 |
|
| maxAlivePeriodInSeconds |
integer (int32) |
ライフサイクルの種類が "OnContainerExit" の場合のセッションの最大有効期間 (秒単位)。 |
LifecycleType
セッション プールのライフサイクルの種類。
| 値 | 説明 |
|---|---|
| Timed | |
| OnContainerExit |
ManagedIdentitySetting
セッション プールに割り当てられているマネージド ID のオプション設定。
| 名前 | 型 | 規定値 | 説明 |
|---|---|---|---|
| identity |
string |
セッション プールに割り当てられているユーザー割り当てマネージド ID のリソース ID。システム割り当て ID の場合は "system" です。 |
|
| lifecycle | None |
マネージド ID を使用できるセッション プールのライフサイクル ステージを選択するために使用します。 |
ManagedServiceIdentity
マネージド サービス ID (システム割り当て ID またはユーザー割り当て ID)
| 名前 | 型 | 説明 |
|---|---|---|
| principalId |
string (uuid) |
システム割り当て ID のサービス プリンシパル ID。 このプロパティは、システム割り当て ID にのみ提供されます。 |
| tenantId |
string (uuid) |
システム割り当て ID のテナント ID。 このプロパティは、システム割り当て ID にのみ提供されます。 |
| type |
マネージド サービス ID の種類 (SystemAssigned 型と UserAssigned 型の両方が許可されます)。 |
|
| userAssignedIdentities |
<string,
User |
User-Assigned ID |
ManagedServiceIdentityType
マネージド サービス ID の種類 (SystemAssigned 型と UserAssigned 型の両方が許可されます)。
| 値 | 説明 |
|---|---|
| None | |
| SystemAssigned | |
| UserAssigned | |
| SystemAssigned,UserAssigned |
PoolManagementType
セッション プールのプール管理の種類。
| 値 | 説明 |
|---|---|
| Manual | |
| Dynamic |
ScaleConfiguration
スケール構成。
| 名前 | 型 | 説明 |
|---|---|---|
| maxConcurrentSessions |
integer (int32) |
同時に行うセッションの最大数。 |
| readySessionInstances |
integer (int32) |
準備完了セッション インスタンスの最小数。 |
SessionContainer
セッション プールのセッションのコンテナー定義。
| 名前 | 型 | 説明 |
|---|---|---|
| args |
string[] |
コンテナーの開始コマンド引数。 |
| command |
string[] |
コンテナーの開始コマンド。 |
| env |
コンテナー環境変数。 |
|
| image |
string |
コンテナー イメージ タグ。 |
| name |
string |
カスタム コンテナー名。 |
| resources |
コンテナー リソースの要件。 |
SessionContainerResources
セッション プールのセッションのコンテナー リソース要件。
| 名前 | 型 | 説明 |
|---|---|---|
| cpu |
number (double) |
コアで必要な CPU (例: 0.5) |
| memory |
string |
必要なメモリ (例: "250Mb" ) |
SessionIngress
セッション プールのイングレス構成。
| 名前 | 型 | 説明 |
|---|---|---|
| targetPort |
integer (int32) |
イングレスからのトラフィックのコンテナー内のターゲット ポート |
SessionNetworkConfiguration
セッション ネットワークの構成。
| 名前 | 型 | 説明 |
|---|---|---|
| status |
セッションのネットワーク状態。 |
SessionNetworkStatus
セッションのネットワーク状態。
| 値 | 説明 |
|---|---|
| EgressEnabled | |
| EgressDisabled |
SessionPool
コンテナー アプリ セッション プール。
| 名前 | 型 | 説明 |
|---|---|---|
| id |
string (arm-id) |
リソースの完全修飾リソース ID。 例: "/subscriptions/{subscriptionId}/resourceGroups/{resourceGroupName}/providers/{resourceProviderNamespace}/{resourceType}/{resourceName}" |
| identity |
セッションプールが他のAzureサービスとやり取りするために必要とされる管理されたアイデンティティで、コード内の秘密や認証情報は一切維持されません。 |
|
| location |
string |
リソースが存在する地理的な場所 |
| name |
string |
リソースの名前 |
| properties.containerType |
セッションのコンテナーの種類。 |
|
| properties.customContainerTemplate |
containerType が CustomContainer の場合のカスタム コンテナー構成。 |
|
| properties.dynamicPoolConfiguration |
poolManagementType が動的な場合のプール構成。 |
|
| properties.environmentId |
string (arm-id) |
セッション プールの環境のリソース ID。 |
| properties.managedIdentitySettings |
セッション プールに割り当てられているマネージド ID のオプション設定。 |
|
| properties.nodeCount |
integer (int32) |
セッション プールが使用しているノードの数。 |
| properties.poolManagementEndpoint |
string (uri) |
プールを管理するエンドポイント。 |
| properties.poolManagementType |
セッション プールのプール管理の種類。 |
|
| properties.provisioningState |
セッション プールのプロビジョニング状態。 |
|
| properties.scaleConfiguration |
セッション プールのスケール構成。 |
|
| properties.secrets |
セッション プールのシークレット。 |
|
| properties.sessionNetworkConfiguration |
セッション プール内のセッションのネットワーク構成。 |
|
| systemData |
createdBy および modifiedBy 情報を含む Azure Resource Manager メタデータ。 |
|
| tags |
object |
リソース タグ。 |
| type |
string |
リソースの型。 例: "Microsoft.Compute/virtualMachines" または "Microsoft.Storage/storageAccounts" |
SessionPoolProvisioningState
セッション プールのプロビジョニング状態。
| 値 | 説明 |
|---|---|
| InProgress | |
| Succeeded | |
| Failed | |
| Canceled | |
| Deleting |
SessionPoolSecret
シークレット定義。
| 名前 | 型 | 説明 |
|---|---|---|
| name |
string |
シークレット名。 |
| value |
string |
シークレット値。 |
SessionRegistryCredentials
セッション プールのプライベート レジストリ資格情報。
| 名前 | 型 | 説明 |
|---|---|---|
| identity |
string |
Azure Container Registryでの認証に使用するマネージド ID。 ユーザー割り当て ID の場合は、完全なユーザー割り当て ID リソース ID を使用します。 システム割り当て ID の場合は、'system' を使用します |
| passwordSecretRef |
string |
レジストリ ログイン パスワードを含むシークレットの名前 |
| server |
string |
コンテナー レジストリ サーバー。 |
| username |
string |
コンテナー レジストリのユーザー名。 |
systemData
リソースの作成と最後の変更に関連するメタデータ。
| 名前 | 型 | 説明 |
|---|---|---|
| createdAt |
string (date-time) |
リソース作成のタイムスタンプ (UTC)。 |
| createdBy |
string |
リソースを作成した ID。 |
| createdByType |
リソースを作成した ID の種類。 |
|
| lastModifiedAt |
string (date-time) |
リソースの最終変更のタイムスタンプ (UTC) |
| lastModifiedBy |
string |
リソースを最後に変更した ID。 |
| lastModifiedByType |
リソースを最後に変更した ID の種類。 |
UserAssignedIdentity
ユーザー割り当て ID プロパティ
| 名前 | 型 | 説明 |
|---|---|---|
| clientId |
string (uuid) |
割り当てられた ID のクライアント ID。 |
| principalId |
string (uuid) |
割り当てられた ID のプリンシパル ID。 |